Web Servers Family for Log Correlation Engine

Page 1 of 4 196 total

IDNameSeverity
802031PHP 5.5.x < 5.5.35, 5.6.x < 5.6.21, 7.x < 7.0.6 Multiple VulnerabilitiesHigh
802030Squid 3.x < 3.5.16, 4.0.x < 4.0.8 Multiple VulnerabilitiesHigh
802029PHP 7.0.x < 7.0.4 Multiple VulnerabilitiesCritical
802017PHP 7.0.0-7.0.8 Multiple VulnerabilitiesCritical
802016PHP < 5.5.38, 5.6.24, 7.0.9 Multiple VulnerabilitiesCritical
802013Squid < 3.5.17, 4.0.9 Multiple VulnerabilitiesHigh
802011PHP < 5.5.37, 5.6.23 Use-After-Free Remote Code Execution.High
802010PHP < 5.5.37, 5.6.23, 7.0.8 Multiple VulnerabiltiesCritical
802005PHP < 5.5.36, 5.6.22, 7.0.6 GD Graphics Library Out-of-bounds Read IssueHigh
802020PHP < 5.4.38, < 5.5.22, < 5.6.6 HTTP Header Content Injection XSSMedium
801963OpenSSL 1.0.1 < 1.0.1s / 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)Medium
801962SSL DROWN Attack Vulnerability (Decrypting RSA with Obsolete and Weakened eNcryption)Medium
801938OpenSSL < 0.9.8za / 1.0.0m / 1.0.1h Integer Underflow VulnerabilityHigh
801937OpenSSL < 0.9.8zf / 1.0.0r / 1.0.1m / 1.0.2a Multiple VulnerabilitiesMedium
801936OpenSSL < 0.9.8zd / 1.0.0p / 1.0.1k Key Decryption VulnerabilityMedium
801935OpenSSL < 1.0.2a Multiple VulnerabilitiesMedium
801619OpenSSL < 0.9.8za / < 1.0.0m / < 1.0.1h Multiple VulnerabilitiesMedium
801443Apache Subversion < 1.8.1 / 1.7.11 Remote Denial of Service VulnerabilityLow
801403Apache Subversion < 1.6.21 / 1.7.x < 1.7.9 Multiple DoSMedium
801401Apache 2.4 < 2.4.5 Multiple VulnerabilitiesHigh
801405PHP 5.4.x < 5.4.17 Buffer OverflowHigh
801404PHP 5.3.x < 5.3.27 Information DisclosureMedium
801052OpenSSL < 0.9.8y / 1.0.1d / 1.0.0k Multiple VulnerabilitiesMedium
800980Apache Subversion < 1.8.0 / 1.7.10 / 1.6.23 Multiple VulnerabilitiesMedium
800784Apache Tomcat 7.0.x < 7.0.40 Information DisclosureMedium
800783Apache Tomcat 6.0.x < 6.0.37 Multiple VulnerabilitiesMedium
800577Apache 2.2 < 2.2.17 Multiple VulnerabilitiesHigh
801086PHP 5.3.x < 5.3.22 Multiple VulnerabilitiesMedium
800961Apache 2.4 < 2.4.4 Multiple Cross-Site Scripting VulnerabilitiesMedium
800118Apache 2.2 < 2.2.24 Multiple Cross-Site Scripting VulnerabilitiesMedium
801107PHP 5.4.x < 5.4.11 cURL X.509 Certificate Domain Name Matching MiTM WeaknessMedium
801093PHP 5.3.x < 5.3.21 cuRL X.509 Certificate Domain Name Matching MiTM WeaknessMedium
800622Apache Tomcat 7.0.x < 7.0.32 CSRF Filter BypassHigh
800617Apache Tomcat 7.0.x < 7.0.28 Header Parsing Remote Denial of ServiceMedium
800612Apache Tomcat 6.0.x < 6.0.36 Multiple VulnerabilitiesMedium
800606Apache Tomcat 7.0.x < 7.0.30 DIGEST Authentication Multiple Security WeaknessesMedium
801075PHP 5.3.x < 5.3.15 Multiple VulnerabilitiesHigh
801079PHP 5.4.x < 5.4.5 _php_stream_scandir OverflowHigh
801383Apache 2.2.x < 2.2.25 Remote Denial of Service VulnerabilityMedium
801100PHP 5.3.x < 5.3.13 CGI Query String Code ExecutionHigh
801071PHP 5.3.x < 5.4.3 Multiple VulnerabilitiesHigh
801067OpenSSL 0.9.8 < 0.9.8u / 1.0.0 < 1.0.0h Multiple VulnerabilitiesMedium
800626Apache Tomcat 5.5.x < 5.5.35 Hash Collision Denial of ServiceMedium
800616Apache Tomcat 7.0.x < 7.0.23 Hash Collision Denial of ServiceMedium
800607Apache Tomcat 6.0.x < 6.0.35 Multiple VulnerabilitiesHigh
800605Apache Tomcat 7.0.x < 7.0.22 Multiple VulnerabilitiesMedium
801084PHP 5.3.9 php_register_variable_ex() Code ExecutionHigh
800552Apache 2.2 < 2.2.22 Multiple VulnerabilitiesHigh
801054OpenSSL 0.9.8s / 1.0.0f DTLS Denial of ServiceMedium
801116PHP < 5.3.9 Multiple VulnerabilitiesHigh

Page 1 of 4 196 total